
@media screen and (max-width:460px){
    .destination-item-content{
        transform: translateY(68%);
    }
} 

@media  screen and (min-width:678px) {
    .test-item::after{
        left: 4rem;
        transform: translateX(0);
    }
    .test-item-info{
        left: 1rem;
        transform: translateX(0);
        text-align: left;
        display: grid;
        grid-template-columns: repeat(2, 1fr);
        align-items: center;
    }
    
}


@media screen and (min-width:768px)  {
    .header-title p{
        font-size: 1.4rem;
    }
    .destination-row, .services-row, .footer-row{
        display: grid;
        grid-template-columns: repeat(2, 1fr);
        gap: 2rem;
    }


    .destination-item, .services-item{
        margin: 0;
    }
    
    .footer-row{
        text-align: left;
    }
     .social-links{
        justify-content: start;
    }
    .social-links li:nth-child(1){
        margin-left: 0;
    }
    .subscribe-form form{
        align-items: flex-start;
    }
    .gallery-row, .facts-row{
        display: grid;
        grid-template-columns: repeat(2, 1fr);
        gap: 2rem;
    }
    .gallery-item{
        margin: 0;
    }

    .facts-row{
        gap: 0;
    }
    .facts-row{
        column-gap: 5rem;
    }
}
@media screen and (min-width:992px)  {
    .header-title h1{
        font-size:  4rem;
    }
    .header-form form{
        flex-direction: row;
        align-items: stretch;
    }
    .header-form .form-control, .header-form .btn{
        margin: 0 0.5rem;
    }
    /* navbar */
    #navbar-show-btn{
        display: none;
    }    
    #navbar-collapse{
        display: block !important;
        background-color: transparent;
        transform: translateX(0);
        height: auto;
        padding: 0;
        position: static;
        width: 100%;
    }
    #navbar-close-btn{
        display: none;
    }
    .navbar-nav{
        display: flex;
        justify-content: flex-end;
        margin: 0;
    }
    .nav-item{
        margin: 0;
        margin-left: 2rem;
    }
    /* change on scroll */
    .navbar-cng .navbar-nav .nav-link{
        color: var(--dark);

    }
    .test-row, .about-row, .contact-row{
        display: grid;
        grid-template-columns: repeat(2, 1fr);
        gap: 2rem;
    }
    .about-row{
        align-items: center;
    }
    .about-left{
        margin: 0;
    }


  

    .facts-row{
        grid-template-columns: repeat(4, 1fr);
    }

    .contact-row{
        row-gap: 0;


    }
    .contact-row .form-control{
        margin-left: 0;
    }
    .contact-form .form-control:nth-child(1){
        margin-top: 0;
    }

    .contact-right{
        margin: 0;
    }
    .contact-form .btn{
        margin-left: 0;
    }
    .contact-icon{
        width: 45px;
        height: 45px;
        font-size: 1.4rem;
        margin: 0 1rem;
    }
    .contact-item{
        display: flex;
        align-items: flex-start;
        text-align: left;
    }
    .contact-item:nth-child(1){
        margin-top: 0;
    }
}
@media screen and (min-width:1200px){
    .test-row, .gallery-row{
        grid-template-columns: repeat(3, 1fr);
    }
    .footer-row{
        grid-template-columns: repeat(4, 1fr);
    }
}

@media screen and (min-width:1200px){
    .destination-row, .services-row{
        grid-template-columns: repeat(3, 1fr);
    }
}